/*
hub
*/

.lft{float:left; width: 50%;}
.rght{float: right; width: 50%;}

.hpst, .infblc, .srchblc{
position: relative;
padding:0 0 10px 0;
margin:0 0 15px 0;
overflow: hidden;	
font-size: 14px;
line-height: 20px;
-webkit-border-radius: 3px;
border-radius: 3px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
border: 1px solid #d7d7d7;
vertical-align: top; background-color:#F7F7F7;

background:#f7f7f7 url(/img/i_no_image_big.png) 50% 30px no-repeat;
}

.infblc, .srchblc{
	margin-bottom:15px; margin-right:7px; background-color: #4374e0; padding:15px; border:0; color:#fff !important; background-image:none;
}
.srchblc{
	background-color: #7E3794; margin:0 0 15px 7px;
}

.infblc p, .srchblc p{
	font:normal 18px Arial; margin:0 0 5px 0; padding:0; color:#fff; filter:alpha(opacity=55); opacity:.55;
}

.infblc #allmdls, .srchblc .btn{
	font-size:12px; padding:1px 5px; background-color:rgba(38,38,38,0.15);  position:absolute; right:15px; top:15px; text-decoration:none;
}

.infblc #allmdls span, .srchblc .btn span{
	filter:alpha(opacity=55); opacity:.55;  color:#fff; cursor:pointer !important;
}
.infblc #allmdls span:hover, .srchblc .btn span:hover{
	filter:alpha(opacity=85); opacity:.85;
}

.srchblc input[type="text"]{ margin:0; width:80%; border:1px solid #fff; height: 38px; border: solid transparent; float:left; font-size:14px;
}

.srchblc input[type="submit"]{
	border-width:0px; background:transparent url(/img/i_pack.png) 9px -51px no-repeat;
	height: 34px;
	width: 34px;
	margin:0; border:0; cursor: pointer;
}

.srchblc div{
-webkit-user-select: none;
height: 34px;
width: 34px; 
margin-top:-1px; display:inline-block;
background-color: rgba(0,0,0,.2);
border: solid transparent; float:left;
}



#tgs_lst a{white-space:nowrap; color:#fff; text-decoration:none; line-height:150%; padding:1px 3px; margin:5px 5px 5px 0}
#tgs_lst .w_0{font-size:13px; filter:alpha(opacity=20); opacity:.20;}
#tgs_lst .w_1{font-size:13px; filter:alpha(opacity=25); opacity:.25;}
#tgs_lst .w_2{font-size:14px; filter:alpha(opacity=35); opacity:.35;}
#tgs_lst .w_3{font-size:14px; font-weight:bold; filter:alpha(opacity=40); opacity:.40;}
#tgs_lst .w_4{font-size:16px; filter:alpha(opacity=50); opacity:.50;}
#tgs_lst .w_5{font-size:17px; filter:alpha(opacity=60); opacity:.60;}
#tgs_lst .w_6{font-size:18px; filter:alpha(opacity=70); opacity:.70;}
#tgs_lst .w_7{font-size:20px; filter:alpha(opacity=80); opacity:.80;}
#tgs_lst .w_8{font-size:22px; padding:0;}
#tgs_lst a:hover{filter:alpha(opacity=100); opacity:1;}


.tgs{padding-left:17px; margin:10px 15px 0 15px;line-height: 160%;}
.tgs span{ position:absolute; left:15px; width:14px; height:17px; background:url(/img/i_pack.png) 0 6px no-repeat;}
.tgs a{font-size:11px; color:#777; margin-right:7px; text-decoration:none; border-bottom:1px dotted #777;}

.hpst .tB{
	position:absolute;
	font-size:16px;
	line-height:180%;
	display: block;
	z-index:3; margin-top:-80px;
	color: #ffffff; 
	text-shadow: black 0px 0px 6px; color:#fff;
	font:bold 14px Arial, Helvetica, sans-serif;
	padding:7px; width:65%; overflow:hidden; 
	background: rgb(0, 0, 0) transparent;
	background: rgba(0, 0, 0, 0.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#60000000, endColorstr=#60000000);
}

.hpst:hover .tB {
	background: rgba(0, 0, 0, 0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000);	
}
.hpst:hover p{
	color:#000;
}
.hpst:hover{
	box-shadow		: 0 0 10px #888;
	-moz-box-shadow		: 0 0 10px #888;
	-webkit-box-shadow	: 0 0 10px #888;
	z-index:2;
}

.hpst p{margin:0; color:#404040; line-height:155%; font-size:12px; padding:10px 15px 10px 15px; background-color:#fff; border:1px dashed #d7d7d7; border-width:1px 0;}
.lft .hpst{ margin-right:7px}
.rght .hpst{ margin-left:8px}
.hpst img{ width:100%; max-height:244px;}

.hpst u{text-decoration: none; display:block; position:absolute; height:18px; top:15px; right:0; z-index:2}

.hpst i.c, .hpst i.r {
height:18px; font:normal 11px Arial, Helvetica, sans-serif;
margin:0px; display:block;
margin-right:15px; margin-bottom:7px;
filter: alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6;
z-index: 2;
background: #333 url(/img/i_wcomm.png) 7px 51% no-repeat;
text-shadow:black 0px 0px 6px;
color: #fff;
padding: 4px 7px 0 25px;
text-decoration: none;
line-height: 16px;
}
.hpst i.r{
	background: #333 url(/img/i_wlike.png) 7px 51% no-repeat;	
}

.hpst:hover i.r, .hpst:hover i.c{
filter: alpha(opacity=90);
-moz-opacity: 0.9;
opacity: 0.9;	
}


.hbs {height: 17px;
background: url(/img/i_pack.png) 0 -86px no-repeat;
padding: 3px 0 0 18px;
margin-top: -11px;}



.hbs a {color:#777; margin-right:7px; text-decoration:none; border-bottom:1px dotted #777;}